Subject: Informal WebDAVists supper Tuesday evening?

From: "Lisa Dusseault" <[email-masked]>
Date: Tue, 12 Nov 2002 13:52:36 -0800

Who would like to have supper Tuesday evening after the WebDAV WG
meeting?  There are evening sessions (S/MIME for instance) but we could
probably manage to return in time for most of the evening sessions.

If you know ahead of time you'll be there, RSVP to me personally because
that should make it easier to find a restaurant (I might make a
reservation if there's a large group).  Let me know if there's some kind
of restaurant that would be unacceptable to you.

If you don't know ahead of time, well just be there at the WG meeting, &
we'll probably take off from the meeting.  Or call my cell phone 650 279
7365 to coordinate.

Lisa